<?xml version="1.0" encoding="utf-8"?>
<DownloadTask>
  <ProjectInfo
    DeviceVersion="14.0.1.0"
    CreationTime="2020-01-30 09:43:06 (UTC)"
    Runtime="COLORADO"
    RtProjectName="Linea RS 2 - DENSO.156OP1_PU15_ISOLA_2[TP900 Comfort]"
    RtProjectFolderName="Linea RS 2 - DENSO.156OP1_PU15_ISOLA_2[TP900 Comfort]"
    DeviceType="TP900 Comfort"
    DisplayOrientation="0"
    RTReleaseNo="14.0.1.2"
    ImageReleaseNo="14.0.1.0"
    RTCV="14.0.1.0"
    PRCV="14.0.1.0"
    FirmwareFileName="CP_7_9\14.0.1.2\CP_7_9_12_V14_0_1.fwf"
    RuntimeFileName="CP_7_9\14.0.1.2\CP_7_9_12_V14_0_1.ruf"
    RuntimeAddonFolderName="CP_7_9" />
  <FullDownload>pdata.fwc</FullDownload>
  <FullDownload
    type="ADMINDATA">pdata.pwx</FullDownload>
  <FullDownload>ProjectSettings.hsf</FullDownload>
  <FullDownload>DeviceSettings.hsf</FullDownload>
</DownloadTask>